using System;

internal sealed class Delegate209 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate209 delegate209_1)
	{
		return delegate209_1(object_0);
	}

	public extern Delegate209(object object_0, IntPtr intptr_0);

	static Delegate209()
	{
		Class10.smethod_13(typeof(Delegate209).TypeHandle);
	}

	internal static Delegate209 delegate209_0;
}
